Chat now with support
Chat with Support

Protection of vCenter 7.0 fails with: 6.x version of the ESX(i) server is not tested for compatibility. (316541)

Return

Feedback submitted.

Was this article helpful?

  [Select Rating]



Feedback submitted.

Was this article helpful?

  [Select Rating]

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Rapid Recovery
6.4
Topic(s):
Troubleshooting
Article History:
Created on: 4/29/2020
Last Update on: 4/30/2020
Author:
Edgar Martinez
Search All Articles